#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
	int tr;
	int av;
	int ap;
	int res;
	printf("Entrez un entier : ");
	scanf("%d",&tr);
	if (tr%3 == 0){
		printf("l'entier %d est un multiple de 3\n", tr);
	}
    else{
		ap = (tr + 1);
		av = (tr - 1);
		if(ap%3 == 0){
			printf("l'entier %d est est proche de %d\n", tr, ap);
		}
		else if(av%3 == 0){
			printf("l'entier %d est proche de %d\n", tr, av);
		}
	}
	return EXIT_SUCCESS;
}